@charset "Shift_JIS";
/* machina css navibarƒGƒŠƒA */

div.navibar{
	position:	absolute;
	top:		100px;
	left:		20px;
	width:		180px;
	border-width:	1px 0 0 0;
}
div.navibar p{
	background-color:	#ffffff;
	color:		#cc0000;
	margin:		0px 20px 0px 0px;
	padding:	0.1em 0.5em 0 0.5em;
	border-width:			1px 6px 1px 6px;
	border-left-color:		#cccccc;
	border-right-color:		#cccccc;
	border-bottom-color:	#cccccc;
	line-height:	1.6em;
	text-align:		center;
	letter-spacing:	0.1em;
}
div.navibar ul{
	background-color:	#ffffff;
	margin:		0px 20px 0px 0px;
	border-width:	0px 6px 2px 6px;
	border-left-color:	#cccccc;
	border-right-color:	#cccccc;
	list-style-type:	none;
	text-align:			right;
}
div.navibar li{
	padding:	0em 0.5em;
	line-height:	1.6em;
	border-top:	1px dashed #bbbbbb;
}
div.navibar li.first{border-top: 0px;}
div.navibar li a{color: #cc0000;}
div.navibar li a:hover{color: #880000;background-color:#ff8888;}

div.navibar input{
	margin:	12pt 10px 12pt 10px;
	width:	140px;
}

div.navibarAddon{
	background-color:	black;
	position:	absolute;
	top:		390px;
	left:		0px;
	width:		200px;
	text-align:	center;
	padding-top:	2em;
}
div.navibarAddon div.sec{
	margin-bottom:	2em;
}
